医療業界向けソフト「OpenEMR」に認証回避の脆弱性(JVN) | ScanNetSecurity
2021.03.01(月)

医療業界向けソフト「OpenEMR」に認証回避の脆弱性(JVN)

IPAおよびJPCERT/CCは、OpenEMR Projectが提供する電子カルテなどの医療情報を管理するためのソフトウェア「OpenEMR」に認証回避の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月30日、OpenEMR Projectが提供する電子カルテなどの医療情報を管理するためのソフトウェア「OpenEMR」に認証回避の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは5.0。

「OpenEMR 2.8.3 から 4.2.0 patch 1 まで」には、認証回避の脆弱性(CVE-2015-4453)が存在する。この脆弱性が悪用されると、当該製品にアクセス可能な第三者によって、当該製品に記録された情報を取得される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートし、その後パッチを適用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×